.list-wrap {
  padding: 10px 78px;
  box-sizing: border-box;
  background-color: #fff;
  user-select: none;
}

.list-wrap .list .item-wrap .item {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 16px 0 16px 10px;
}

.list-wrap .list .item-wrap + .item-wrap {
  border-top: 1px solid #e9e9e9;
}

.list-wrap .list .item-wrap .item::before {
  position: absolute;
  content: "";
  top: 50%;
  left: 0;
  transform: translate(0, -50%);
  width: 0;
  height: 0;
  border-left: 5px solid #b50005;
  border-top: 5px solid transparent;
  border-bottom:  5px solid transparent;
}

.list-wrap .list .item-title {
  flex: 1;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  color: #333;
}

.list-wrap .list .item-time {
  flex: none;
  margin-left: 20px;
  color: #989898;
}